.exchange-header{
    background: #ffffff;
}
.exchange-wrap{
    width: 1320px;
    margin: 0 auto;
}
.line-box{
    font-size: 20px;
    color: #000000;
}
.line-box h2{
    font-size: 26px;
    font-weight: bold;
    color: #000000;
}
.line-box p{
    margin-top: 16px;
    font-size: 20px;
    color: #000000;
    font-weight: 500;
}
.price-box{
    display: flex;
    font-size: 20px;
    align-items:baseline;
    p{
        color: #FA3131;
        span{
            font-size: 36px;
        }
    }
}
.line-box .price-phone{
    position: relative;
    display: inline-block;
    margin-top:40px;
    padding:20px 0;
    width: 196px;
    text-align: center;
    font-size:20px;
    border-radius: 4px;
    color: #ffffff;
    background: #FF8000;
}
.phone-popup {
  position: absolute;
  left: 139px;
  top: 100%;
  margin-top: 6px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 8px 12px;
  white-space: nowrap;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  display: none;
  z-index: 9;
}

/* 三角箭头 */
.phone-popup::before {
  content: "";
  position: absolute;
  left: 20px;
  top: -6px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ddd;
}

/* 悬停出现 */
.price-phone:hover .phone-popup {
  display: block;
}
.content-list{
    width: 1320px;
    margin: 0 auto 32px;
    background: #ffffff;
    img{
        width: 100%;
        height:546px;
    }
    h3{
        margin-bottom: 16px;
        text-align: center;
        font-size: 32px;
        color: #1E1E1E;
        font-weight: 500;
    }
    p{
        font-size: 20px;
        color: #333333;
        font-weight: 500;
    }
}
.list-text{
    padding: 32px 62px 52px;
}